System.Xml 2.0.0.0 4.0.0.0 System.Enum To be added.

Represents the validity of an XML item validated by the class.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaValidity

  The XML item is invalid.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaValidity

  The validity of the XML item is not known.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaValidity

  The XML item is valid.